* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(207,80,110, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.wb-233_hit:after { display: table; content: ''; clear: both; }

.jupmw-882_mgm { clear: both; }

.ag-206_cmfr { width: 1000px; margin: 0 auto; }


.rwi_736-gn
{
	display: block;
}

.rwi_736-gn:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ag-206_cmfr
{
	margin-top: 70px;
}

.ak-882_id 
{
	display: table;
	position: relative;
}



.tfda-780_btg
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.tfda-780_btg > a
{
	display: block;
	float: left;
}

.tfda-780_btg > a.fit_580-d
{
	margin-right: 10px;
}

.tfda-780_btg > a.e_323__deo
{
	margin-right: 10px;
}


.tfda-780_btg > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.tfda-780_btg > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.tfda-780_btg > a.fit_580-d > div > span
{
	background-image: url(../images/FB.png);
}

.tfda-780_btg > a.e_323__deo > div > span
{
	background-image: url(../images/X.png);
}

.tfda-780_btg > span.cnjcn-223_zruac
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.u-422_mus 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.qi_127-mqa { background-color: #171717; }

.qi_127-mqa .f_635-dj 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.qi_127-mqa .nabv_548__eetrb { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.qi_127-mqa .nabv_548__eetrb > .qhh_29__c
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.nabv_548__eetrb .ls-228_eqac
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(207,80,110, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.cai_504-jkrfy
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.cai_504-jkrfy > .vbgfo_259-c 
{
	float: right;
}


.cai_504-jkrfy > .vbgfo_259-c > .jfe_364__ggtd
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.cai_504-jkrfy > .vbgfo_259-c > .jfe_364__ggtd > .al-65_rgb
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.cai_504-jkrfy > .vbgfo_259-c > .jfe_364__ggtd.active > .al-65_rgb
{
	visibility: visible;
}

.cai_504-jkrfy > .vbgfo_259-c > .jfe_364__ggtd > .al-65_rgb > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.cai_504-jkrfy > .vbgfo_259-c > .jfe_364__ggtd > .al-65_rgb > ul > li
{
	display: block;
}

.cai_504-jkrfy > .vbgfo_259-c > .jfe_364__ggtd > .al-65_rgb > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.cai_504-jkrfy > .vbgfo_259-c > .jfe_364__ggtd > .al-65_rgb > ul > li:last-child > a
{
	padding-bottom: 10px
}


.cai_504-jkrfy > .vbgfo_259-c > .jfe_364__ggtd > .al-65_rgb > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.cai_504-jkrfy > .vbgfo_259-c > .jfe_364__ggtd > .al-65_rgb > ul > li > a:hover
{
	color: rgba(207,80,110, 1);
	background: #f0f0f0;
}


.cai_504-jkrfy > .vbgfo_259-c > .jfe_364__ggtd > .al-65_rgb > ul > li > a > .nisyb-589_iqd
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.cai_504-jkrfy > .vbgfo_259-c > .jfe_364__ggtd > .al-65_rgb > ul > li > a > .nisyb-589_iqd > .ia_792-gh
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.cai_504-jkrfy > .vbgfo_259-c > .jfe_364__ggtd > .al-65_rgb > ul > li > a:hover > .nisyb-589_iqd > .ia_792-gh
{
	 
}

.cai_504-jkrfy > .vbgfo_259-c > .jfe_364__ggtd > .al-65_rgb > ul > li > a > .nisyb-589_iqd > .ia_792-gh > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.cai_504-jkrfy > .vbgfo_259-c > .jfe_364__ggtd > .al-65_rgb > ul > li > a > .envo_879__vjd
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.cai_504-jkrfy > .vbgfo_259-c > .jfe_364__ggtd > .al-65_rgb > ul > li > a:hover > .envo_879__vjd
{
	text-decoration: underline;
}




.vbgfo_259-c > .jfe_364__ggtd > .ni_146-v
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.vbgfo_259-c > .jfe_364__ggtd.active > .ni_146-v
{
	background: #f5f5f5;
}


.vbgfo_259-c > .jfe_364__ggtd > .ni_146-v > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.cai_504-jkrfy .skh-4_ci
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.cai_504-jkrfy .skh-4_ci > span
{
	display: inline-block;
	color: #f5f5f5;
}


.cai_504-jkrfy .jfe_364__ggtd.active .skh-4_ci > span
{
	color: #171717;
}



.cai_504-jkrfy .ciq-352_pkx
{
	height: 24px;
	width: 34px;
}

.cai_504-jkrfy .ciq-352_pkx > .g-593_cbccf
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.cai_504-jkrfy .jfe_364__ggtd.active .ciq-352_pkx > .g-593_cbccf
{
	border:1px solid #171717;
}

.cai_504-jkrfy .ciq-352_pkx > .g-593_cbccf > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.nu_223-wd 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.nu_223-wd > .hi-564_enbf
{
	display: table;
	margin-top: 70px;
}



.nu_223-wd > .hi-564_enbf > *
{
	display: table-cell;
	vertical-align: middle;
}

.nu_223-wd > .hi-564_enbf > .gd_112-jbi
{
	width: 440px;
	max-width: 440px;
}

.nu_223-wd > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.nu_223-wd > h1 .n-119_fzjne
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.nu_223-wd > .gya-452_x
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.gd_112-jbi > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(207,80,110, 1);
}


.gd_112-jbi > .ahwh_65-bh
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.ahwh_65-bh.l-475_del
{
	margin-right: 100px;
}


.ahwh_65-bh > h3.y_500-k
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.ahwh_65-bh.l-475_del > h3.y_500-k
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.gd_112-jbi > .ahwh_65-bh .djif_216__e
{
	
}


.ahwh_65-bh .ffbgg_542-wa
{
	display: none;
}


.ahwh_65-bh .djif_216__e.ev-738_ttv
{
	margin-top: 20px;
}

.ahwh_65-bh .djif_216__e .tsfwe_862-fthuk {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.ahwh_65-bh.l-475_del .djif_216__e .tsfwe_862-fthuk
{
	font-size: 16px;
	font-weight: normal;
}



.ahwh_65-bh .djif_216__e > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ahwh_65-bh.l-475_del .djif_216__e > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.ahwh_65-bh .djif_216__e .bgcfb-86_dte {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.ahwh_65-bh.l-475_del .djif_216__e .bgcfb-86_dte
{
	max-width: 384px;
	font-size:16px;
}

.ahwh_65-bh .xo_252-kff {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.ahwh_65-bh.l-475_del .xo_252-kff 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.kyma_633-a
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.kyma_633-a > .em-603_bxa
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.kyma_633-a > .em-603_bxa.a_610-nbvee
{
	right: -10px;
	top:-10px;
}

.kyma_633-a > .em-603_bxa.h_638__wwc
{
	top:0px;
	right: -20px;
}

.kyma_633-a > .em-603_bxa > .fbeqd_105-fjho
{
	display: table-cell;
	vertical-align: middle;
}


.kyma_633-a > .em-603_bxa .dnum_986-ipruv
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.kyma_633-a > .em-603_bxa .v_671__jb
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.is_263__ybz > .kyma_633-a > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.nu_223-wd > .hi-564_enbf > .c_11__iv
{
	width: 280px;
}


.c_11__iv > .ioih-55_dds
{
    font-size: 16px;
    line-height: 180%;
}


.c_11__iv > .ioih-55_dds > b, .c_11__iv > .ioih-55_dds > h2, .c_11__iv > .ioih-55_dds > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.c_11__iv > .ioih-55_dds > ol
{
	padding-left: 20px;
}


main
{
	
}


.abk_718__nwecc
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.skqnx-19_j
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.skqnx-19_j > li
{
	display: inline-block;
}

.skqnx-19_j > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(207,80,110, 1);
}

.skqnx-19_j > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.skqnx-19_j > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.skqnx-19_j > li.active > a
{
	color: #545454;
}




.ade_489-a 
{ 
	margin-bottom: 50px; 

}



.ade_489-a > .elfgo_19-upd
{
	 padding: 30px;
	overflow: hidden;
}


.ade_489-a > .elfgo_19-upd:after { display: table; content: ''; clear: both; }




.ade_489-a h1 
{ 
	color: rgba(207,80,110, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.ade_489-a h1 .n-119_fzjne
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.ade_489-a h2 
{ 
	color: rgba(207,80,110, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.ade_489-a h2:first-child
{
	padding-top: 0px;
}

.ade_489-a .elfgo_19-upd > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.ade_489-a .elfgo_19-upd > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.ade_489-a h2:first-child
{
	padding-top: 0px;
	color: rgba(207,80,110, 1); 
}


.ade_489-a h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.ade_489-a h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ade_489-a h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.elfgo_19-upd ul { margin-top: 12px; }


.elfgo_19-upd ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.elfgo_19-upd ul.clear > li, .elfgo_19-upd ol.clear > li 
{
	clear: both;
}

.elfgo_19-upd ul.clear > li:after, .elfgo_19-upd ol.clear > li:after { display: block; content: ''; clear: both; }


.elfgo_19-upd ul.cjhg_765-asp
{
	margin-top: 0px !important;
}

.elfgo_19-upd ul.cjhg_765-asp > li 
{
	margin-left: 0px !important;
}

.elfgo_19-upd ol { margin-left: 20px; margin-top: 12px; }

.elfgo_19-upd ol > li { padding-left: 6px;  margin-bottom: 12px;}


.elfgo_19-upd ul.list-recomend
{
	
}

.elfgo_19-upd ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.elfgo_19-upd ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.elfgo_19-upd ul.list-recomend > li .dscr_img .date, .elfgo_19-upd ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.elfgo_19-upd ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.elfgo_19-upd .r-919_a > .cbr_139__wq
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.elfgo_19-upd .r-919_a > .cxkj_436__cl
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(207,80,110, 1);
}


.ade_489-a > .elfgo_19-upd.abk_718__nwecc.ypo_158__ejmhm 
{
	margin-bottom: 50px;
}


.ade_489-a > .elfgo_19-upd.abk_718__nwecc.ypo_158__ejmhm h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(207,80,110, 1);
}


.ypo_158__ejmhm table.jdgm-657_kdon th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.ypo_158__ejmhm table.jdgm-657_kdon tfoot td b
{
	text-align: center;
}


.ypo_158__ejmhm table.jdgm-657_kdon td
{
	width: 50%;
}


.ade_489-a table { border-collapse: separate; border-spacing: 3px; }

.ade_489-a td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.ade_489-a th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.jdgm-657_kdon
{
	width: 100%;
}

table.jdgm-657_kdon td
{
	padding: 0;
}

table.jdgm-657_kdon a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.jdgm-657_kdon a:hover
{
	background: rgba(207,80,110, 1);
	color: white;
}


table.ahfua_99-za
{
	width: 100%;
}


table.ahfua_99-za th
{
	text-align: left;
	font-weight: bold;
}

table.ahfua_99-za th.em-565_olvai
{
	max-width: 200px;
}
table.ahfua_99-za th.i_667-xkb
{
	max-width: 100px;
}
table.ahfua_99-za th.hv-301_yzqa
{
	
}

table.ahfua_99-za td
{
	padding: 5px 10px;
}

table.ahfua_99-za tr.lhjc_722__mog td
{
	font-weight: bold;
	border-top: 2px solid rgba(207,80,110, 1);
	border-bottom: 2px solid rgba(207,80,110, 1);
}

table.ahfua_99-za tr.lhjc_722__mog td:first-child
{
	border-left: 2px solid rgba(207,80,110, 1);
}

table.ahfua_99-za tr.lhjc_722__mog td:last-child
{
	border-right: 2px solid rgba(207,80,110, 1);
}

table.ahfua_99-za tr:hover td
{
	background-color: rgba(207,80,110, 0.2);
}

table.ahfua_99-za td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.bfk_684-dfjsh.edk-9_mqkqn
{ 
	margin-bottom: 50px; 

}


.bfk_684-dfjsh.edk-9_mqkqn h2 
{ 
	color: rgba(207,80,110, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.bx-963_i
{
	padding: 30px;
}


.bfk_684-dfjsh ul
{
	display: block;
}

.bfk_684-dfjsh ul.cjhg_765-asp > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.bfk_684-dfjsh ul.cjhg_765-asp > li:after
{ display: table; content: ''; clear: both; }



.bfk_684-dfjsh ul.cjhg_765-asp > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.bfk_684-dfjsh ul.cjhg_765-asp > li:not(:last-child)
{
	padding-top: 30px;
}


.bfk_684-dfjsh ul.cjhg_765-asp > li:last-child, .bfk_684-dfjsh.oee-60_rjuna .elfgo_19-upd ul > li:last-child
{
	margin-bottom: 0px;
}


.bfk_684-dfjsh ul.cjhg_765-asp > li .ew_987-r
{
	margin-bottom: 12px;
}

.bfk_684-dfjsh ul.cjhg_765-asp > li .ew_987-r > i
{
	font-size: 18px;
	font-style: italic;
}

.bfk_684-dfjsh ul.cjhg_765-asp > li .poc_638__qge
{
	float: left;
}


.bfk_684-dfjsh ul.cjhg_765-asp > li .poc_638__qge img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.bfk_684-dfjsh ul.cjhg_765-asp > li .jxg-177_o
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.bfk_684-dfjsh ul.cjhg_765-asp > li .item_rev
{
	display: none;
}

.bfk_684-dfjsh .g-615_cz
{
	margin-top: 20px;
	text-align: center;
}



.bfk_684-dfjsh .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.asswh-510_eyr.edk-9_mqkqn
{ 
	margin-bottom: 50px; 

}

.asswh-510_eyr.edk-9_mqkqn h2 
{ 
	color: rgba(207,80,110, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.asswh-510_eyr.edk-9_mqkqn ul
{
	display: table;
	width: 100%;
}

.asswh-510_eyr.edk-9_mqkqn ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.asswh-510_eyr.oee-60_rjuna .elfgo_19-upd ul > li
{
	display: block;
	margin-bottom: 20px;
}


.asswh-510_eyr ul > li:last-child, .asswh-510_eyr.oee-60_rjuna .elfgo_19-upd ul > li:last-child
{
	margin-bottom: 0px;
}


.asswh-510_eyr ul > li .qbicq_21__y
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(207,80,110, 1);
}


.asswh-510_eyr ul > li .j-301_g
{
	overflow: hidden;
    border: 2px solid rgba(207,80,110, 1);
}

.asswh-510_eyr ul > li .j-301_g > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.asswh-510_eyr ul > li .jzchx_342__j
{
	margin-bottom: 12px;
}

.asswh-510_eyr ul > li .jmw-898_lnxse
{
	color: #777777;
}



.asswh-510_eyr .qj_308-br
{
	margin-top: 20px;
	text-align: center;
}




.umf-278_jfzze 
{ 
	margin-bottom: 50px;
}

.umf-278_jfzze .srjd-552_vjzl:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.umf-278_jfzze .srjd-552_vjzl 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.umf-278_jfzze .srjd-552_vjzl img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.umf-278_jfzze .od_320__bada 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.c-67_gbkr
{
	display: block;
	line-height: 130%;

}

.c-67_gbkr > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.c-67_gbkr > div > dt
{
	display:inline-block;
}

.c-67_gbkr > div > dd
{
	display:inline;
}

.umf-278_jfzze .dcac-668_qu
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.umf-278_jfzze h2 
{ 
    color: rgba(207,80,110, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.hh_34-bowiq {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(207,80,110, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.hh_34-bowiq > .chvj-542_fh
{
	display: table;
	width: 100%;
}


.hh_34-bowiq > .chvj-542_fh > *
{
	display: table-cell;
	vertical-align: top;
}


.hh_34-bowiq .kyma_633-a > img
{
	max-width: 400px;
}



.ubhws_435-sjr 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.ioiaq_64-x
{
	display: block;
	margin-right: 40px;
}


.ioiaq_64-x li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.ioiaq_64-x li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.ioiaq_64-x li a:hover
{
	text-decoration: underline;
}

.bfywg_123__f { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.bfywg_123__f .s-368_w
{
	display: block;
	text-decoration: none;
}

.bfywg_123__f .s-368_w .n-119_fzjne
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.bfywg_123__f h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.bfywg_123__f .yea_587-ai
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);

}


.yea_587-ai a
{
	color: #FFFFFF;
	text-decoration: none;
}

.yea_587-ai a:hover
{
	text-decoration: underline;
}



.bfywg_123__f .jgx_520-p
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);
}


.bfywg_123__f .jab_318__t
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.d-618_hasp
{
	padding: 30px;
    overflow: hidden;
}


.d-618_hasp > .hge-91_d
{
	float: right;
	width: 50%;
}

.d-618_hasp > .hge-91_d > .el_46-jq
{
	padding-left: 20px;
	border-left: 3px solid rgba(207,80,110, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.d-618_hasp > .hge-91_d > .el_46-jq > .c-67_gbkr
{
	margin-top: 20px;
}

.d-618_hasp > .c_926-o
{
	float: left;
	width: 50%;
}

.d-618_hasp > .c_926-o form
{
	display: block;
	width: 100%;
}

.d-618_hasp > .c_926-o .ibrz-591_bfo
{
	margin-top: 20px;
}

.d-618_hasp > .c_926-o .hewb-203_mec
{
	display: none;
}


.d-618_hasp > .c_926-o .ibrz-591_bfo label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.d-618_hasp > .c_926-o .ibrz-591_bfo input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.d-618_hasp > .c_926-o .ibrz-591_bfo textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.d-618_hasp > .c_926-o .ibrz-591_bfo .eer_962__jeeaj {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.d-618_hasp > .c_926-o .gwc-979_rai
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(207,80,110, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ag-206_cmfr { width: 100%; }
	
.qi_127-mqa { text-align: center; }
	
	
	
	
.qi_127-mqa .nabv_548__eetrb
	{
		
		
	}

	
	

	
	
	
	.tfda-780_btg
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.tfda-780_btg > a
{
	
}

	
.tfda-780_btg > a.e_323__deo
{
	margin-right: 0px;
}
	
.tfda-780_btg > a > div
{
    width: 24px;
	height: 24px;
}

.tfda-780_btg > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.tfda-780_btg > a.fit_580-d > div > span
{
	
}

.tfda-780_btg > a.e_323__deo > div > span
{
	
}


.tfda-780_btg > span.cnjcn-223_zruac
{
	display: none;
}
	

	
	
	.u-422_mus
	{
		width: auto;
	}
	
	
	.cai_504-jkrfy
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.cai_504-jkrfy > .vbgfo_259-c > .jfe_364__ggtd:not(.active)
	{
		position: relative;
	}
	
	
		.cai_504-jkrfy > .vbgfo_259-c > .jfe_364__ggtd.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.vbgfo_259-c > .jfe_364__ggtd > .ni_146-v
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.cai_504-jkrfy > .vbgfo_259-c > .jfe_364__ggtd > .al-65_rgb
	{
		
		display: none;
	}
	


.cai_504-jkrfy > .vbgfo_259-c > .jfe_364__ggtd.active > .al-65_rgb
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.cai_504-jkrfy > .vbgfo_259-c > .jfe_364__ggtd > .al-65_rgb > ul
{
	display: block;
	max-height:300px;
}

.cai_504-jkrfy > .vbgfo_259-c > .jfe_364__ggtd > .al-65_rgb > ul > li
{
	
}
	
	
.cai_504-jkrfy > .vbgfo_259-c > .jfe_364__ggtd > .al-65_rgb > ul > li:after 
{ display: table; content: ''; clear: both; }	

.cai_504-jkrfy > .vbgfo_259-c > .jfe_364__ggtd > .al-65_rgb > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.cai_504-jkrfy > .vbgfo_259-c > .jfe_364__ggtd > .al-65_rgb > ul > li:last-child > a
{
	padding-bottom: 10px
}


.cai_504-jkrfy > .vbgfo_259-c > .jfe_364__ggtd > .al-65_rgb > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.cai_504-jkrfy > .vbgfo_259-c > .jfe_364__ggtd > .al-65_rgb > ul > li > a > .envo_879__vjd
{
	font-size: 14px;	
}
	
	
	
.vbgfo_259-c > .jfe_364__ggtd > .ni_146-v > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.vbgfo_259-c > .jfe_364__ggtd.active > .ni_146-v > *
{
	font-size: 16px;
}	
		
.vbgfo_259-c > .jfe_364__ggtd:not(.active) > .ni_146-v > .skh-4_ci
{
	display: none;
}
	
	
	
.cai_504-jkrfy .ciq-352_pkx
{
	width: 24px;
}

.cai_504-jkrfy .ciq-352_pkx > .g-593_cbccf
{
	width: 24px;
	height: 24px;
}
	
	
.cai_504-jkrfy .jfe_364__ggtd:not(.active) .ciq-352_pkx > .g-593_cbccf
{
	margin-left: 0px;
}

.cai_504-jkrfy .jfe_364__ggtd.active .ciq-352_pkx > .g-593_cbccf
{
	border:1px solid #171717;
}

.cai_504-jkrfy .ciq-352_pkx > .g-593_cbccf > img
{
	height: 24px;
}
	

.qi_127-mqa .nabv_548__eetrb > .qhh_29__c
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.nabv_548__eetrb .ls-228_eqac
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.cai_504-jkrfy.a_610-nbvee
	{
		float: none;
	}
	
.cai_504-jkrfy.a_610-nbvee > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.cai_504-jkrfy .ew_987-r
	{
		line-height: 18px;
	}
	
	.cai_504-jkrfy .ciq-352_pkx > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.cai_504-jkrfy .ciq-352_pkx > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.nu_223-wd {
    padding: 30px 20px;
	}
	
	.nu_223-wd > .hi-564_enbf
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.nu_223-wd > .hi-564_enbf > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.nu_223-wd > .hi-564_enbf > .is_263__ybz
	{
		padding-top: 10px
	}
	
	.nu_223-wd > .hi-564_enbf > .gd_112-jbi
	{
		width: 100%;
		padding-top: 30px
	}
	
	.gd_112-jbi > .ahwh_65-bh
	{
		margin: 20px 0px 0px 0px;
	}
	
	.is_263__ybz > .kyma_633-a > img
	{
		max-width: none;
		width: 100%;
	}
	
	.nu_223-wd > .hi-564_enbf > .c_11__iv
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ag-206_cmfr
	{
		margin-top: 30px;
	}
		
	.ade_489-a { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.ade_489-a h2 { padding-bottom:20px; }
	.ade_489-a > .elfgo_19-upd
	{
		padding: 20px;
	}

	.ade_489-a p + h2 { }
	.ade_489-a ul { }
	.ade_489-a li { }
	.ade_489-a table { width: 100% !important; }
	
	.ade_489-a img { max-width: 100% !important; }
	

	.bfk_684-dfjsh.edk-9_mqkqn
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.bfk_684-dfjsh.edk-9_mqkqn h2
	{
		padding-bottom: 20px;
	}
	
	.bfk_684-dfjsh.edk-9_mqkqn ul
	{
		display: block;
	}
	
	.bfk_684-dfjsh.edk-9_mqkqn ul > li
	{
		display: block;
		width: 100%;
	}
	
	.bfk_684-dfjsh.edk-9_mqkqn ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.bfk_684-dfjsh ul.cjhg_765-asp > li > .poc_638__qge
	{
		float: none !important;
	}
	
	.bfk_684-dfjsh ul.cjhg_765-asp > li > .jxg-177_o
	{
		padding: 0px;
	}
	
	
		.asswh-510_eyr.edk-9_mqkqn
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.asswh-510_eyr.edk-9_mqkqn h2
	{
		padding-bottom: 20px;
	}
	
	.asswh-510_eyr.edk-9_mqkqn ul
	{
		display: block;
	}
	
	.asswh-510_eyr.edk-9_mqkqn ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.asswh-510_eyr.edk-9_mqkqn ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.asswh-510_eyr.edk-9_mqkqn ul > li .jxg-177_o
	{
		padding: 0px;
	}
	
	.bx-963_i
	{
		    padding: 20px;
	}
	
	
	.umf-278_jfzze
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.umf-278_jfzze h2
	{
		padding-bottom: 20px;
		
	}
	
	.umf-278_jfzze .srjd-552_vjzl
	{
		padding: 20px;
	}
	
	.umf-278_jfzze .srjd-552_vjzl img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.umf-278_jfzze .dcac-668_qu
	{
		padding-left: 0px;
	}
	
	
	
	
	.hh_34-bowiq
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.hh_34-bowiq > .chvj-542_fh
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.chvj-542_fh > .qmt_580-ue
	{
		display: block;
	}
	
	.chvj-542_fh > .fvbo-160_bayn
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.chvj-542_fh > .fvbo-160_bayn > .kyma_633-a
	{
		
	}
	
	
	.ahwh_65-bh.l-475_del
	{
		margin-right: 0;
	}
	
	
	.ahwh_65-bh.l-475_del .djif_216__e > input
	{
		max-width: none;
	}
	
	.ahwh_65-bh.l-475_del .xo_252-kff
	{
		max-width: none;
	}
	
	
	.kyma_633-a > .em-603_bxa.h_638__wwc
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.bfywg_123__f
	{
		text-align: center;
	}
	
	.ioiaq_64-x
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.ioiaq_64-x li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.ioiaq_64-x li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.skqnx-19_j
	{
		margin-left: 20px !important;
		
	}
	
	.skqnx-19_j > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.ade_489-a table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.jdgm-657_kdon a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.ade_489-a > .elfgo_19-upd.g-538_gfofi
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.elfgo_19-upd ul.list-recomend > li
{
	display: block;
}
	
.d-618_hasp > .c_926-o
{
	width: 100%;
	float: none;
}
	
.d-618_hasp > .hge-91_d
{
	width: 100%;
	float: none;
}

.d-618_hasp > .hge-91_d > .el_46-jq
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


